/*
Theme Name: Mentalpress child
Theme URI: http://www.ileniadellizotti.it
Author: Gianluca Gaspari
Author URI: http://www.ileniadellizotti.it/
Description: Tema figlio di Mentalpress
Version: 1.1
License: 
License URI: 
Text Domain: mentalpress-child
Template: mentalpress
Tags:custom-colors,custom-header,full-width-template,post-formats,sticky-post,theme-options
*/
html,
body {
	overflow-x: hidden;
}
.main-navigation .sub-menu {
	background: none !important;
}
.latest-post__thumbnail {
	position: relative;
	height: 0;
	padding-bottom: 66.666%;
}
.latest-post__thumbnail img {
	position: absolute;
	height: 100%;
	object-fit: cover;
}
.about-us__image.lazyloaded {
	margin-bottom: 20px;
}